## dleyna-connector-dbus 0.4.1

=== meson_options.txt ===
option('log_level', type: 'array', choices : ['0', '1', '2', '3', '4', '5', '6', '7', '8'], value : ['7'])
