## dleyna-connector-dbus 0.2.0

=== debian/changelog ===
dleyna-connector-dbus (0.2.0-1) unstable; urgency=low

  [ Emanuele Aina ]
  * New upstream release.
    + Change publish_object() signature
  * Bump Standards-Version to 3.9.5 (no changes).

  [ Logan Rosen ]
  * Use dh-autoreconf instead of autotools-dev to fix FTBFS on ppc64el

 -- Emanuele Aina <emanuele.aina@collabora.com>  Mon, 30 Dec 2013 12:50:15 +0100

dleyna-connector-dbus (0.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #710235)

 -- Emanuele Aina <emanuele.aina@collabora.com>  Fri, 07 Jun 2013 14:16:28 +0200
