=== debian/control ===
Source: dleyna-connector-dbus
Section: libs
Priority: optional
Maintainer: Emanuele Aina <emanuele.aina@collabora.com> 
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libglib2.0-dev,
               libdleyna-core-1.0-dev (>= 0.4.0),
               libdbus-1-dev
Standards-Version: 3.9.5
Homepage: https://01.org/dleyna/
Vcs-Git: git://anonscm.debian.org/collab-maint/pkg-dleyna-connector-dbus.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pkg-dleyna-connector-dbus.git;a=summary

Package: libdleyna-connector-dbus-1.0-1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: DBus connector module for the dLeyna services
 dleyna-connector-dbus is the loadable module providing DBus connectivity to
 the dLeyna services.
 .
 dLeyna is an umbrella project hosting a number of middleware components
 designed to make it easy for developers to integrate DLNA functionality into
 their applications.

Package: libdleyna-connector-dbus-1.0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libdleyna-connector-dbus-1.0-1 (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: DBus connector module for the dLeyna services (debug files)
 dleyna-connector-dbus is the loadable module providing DBus connectivity to
 the dLeyna services.
 .
 dLeyna is an umbrella project hosting a number of middleware components
 designed to make it easy for developers to integrate DLNA functionality into
 their applications.
 .
 This package contains the debug files.
