## dleyna-connector-dbus 0.3.0

=== debian/changelog ===
dleyna-connector-dbus (0.3.0-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 19:24:21 +0100

dleyna-connector-dbus (0.3.0-2) unstable; urgency=low

  * QA upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 13 Feb 2021 01:31:04 +0000

dleyna-connector-dbus (0.3.0-1) unstable; urgency=medium

  * QA upload.
  * Upload to unstable
  * debian/control: Switch maintainer to the Debian QA Group as the package is
    orphaned (see: #873734)
  * debian/control: Bump the libdleyna-core-1.0-dev build-dependency to match
    the last release
  * debian/control: Bump Standards-Version to 4.4.1 (no further changes)
  * debian/control: Re-add the Vcs-* fields

 -- Laurent Bigonville <bigon@debian.org>  Wed, 01 Jan 2020 14:21:36 +0100

dleyna-connector-dbus (0.3.0-0.1) experimental; urgency=medium

  * Non maintainer upload
  * New upstream version
  * debian/compat: removed
  * debian/control:
    - bump debhelper to 12, update Standards-Versions
    - remove the dbg, replaced by a dbgsym
  * debian/rules:
    - tweaked for the new debhelper version
    - convert the dbg to a dbgsym

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 04 Jun 2019 16:52:06 +0200
