=== debian/control ===
Source: dleyna-connector-dbus
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libglib2.0-dev,
               libdleyna-core-1.0-dev (>= 0.6.0),
               libdbus-1-dev
Standards-Version: 4.5.1
Homepage: https://01.org/dleyna/
Vcs-Git: https://salsa.debian.org/debian/dleyna-connector-dbus.git
Vcs-Browser: https://salsa.debian.org/debian/dleyna-connector-dbus

Package: libdleyna-connector-dbus-1.0-1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: DBus connector module for the dLeyna services
 dleyna-connector-dbus is the loadable module providing DBus connectivity to
 the dLeyna services.
 .
 dLeyna is an umbrella project hosting a number of middleware components
 designed to make it easy for developers to integrate DLNA functionality into
 their applications.
