=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_strip:
	dh_strip --dbgsym-migration='libdleyna-connector-dbus-1.0-dbg (<< 0.6.0-0.1~)'

# This is a runtime loaded module which is not installed in the dynamic linker
# search path, without the override lintian would complain about
# pkg-has-shlibs-control-file-but-no-actual-shared-libs
override_dh_makeshlibs:
	:

override_dh_install:
	find debian -name '*.la' -print -delete
	dh_install
