=== debian/watch ===
version=4
https://01.org/dleyna/downloads .*/dleyna-connector-dbus-(\d[\d\.]*)\.tar\.gz
