## dleyna-connector-dbus 0.4.1

=== debian/changelog ===
dleyna-connector-dbus (0.4.1-1) unstable; urgency=medium

  * QA upload.
  * debian/watch: Follow phakos fork on github
    - Intel has discontinued the project.
  * debian/gbp.conf: Add with pristine-tar and upstream-vcs-tag
  * Set phakos github repo as Homepage
  * New upstream release.
  * debian/control: Update  build-deps according to upstream changes

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 20 Oct 2022 20:59:20 +0200
