=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 13),
+               meson,
                libglib2.0-dev,
                libdleyna-core-1.0-dev (>= 0.6.0),
-               libdbus-1-dev
 Standards-Version: 4.5.1
-Homepage: https://01.org/dleyna/
+Homepage: https://github.com/phako/dleyna-connector-dbus
 Vcs-Git: https://salsa.debian.org/debian/dleyna-connector-dbus.git
 Vcs-Browser: https://salsa.debian.org/debian/dleyna-connector-dbus
